Subject: FVWM: Position mouse pointer on menu title

From: stu <[email-masked]>
Date: Mon, 21 Jul 2003 17:21:36 +0200

Hi everyone

I'm running fvwm 2.5.7. How do I get fvwm to position my mouse pointer
on the title of a menu, rather than on the line under the title, when I
pop up the menu from a short-cut key?

I have ctrl-escape bound to popup my root menu like so :

Key Escape A C Popup Debian

This successfully pops up the menu 'Debian', but my mouse pointer gets
positioned on the line under my menu title, not on the title itself.
I have tried replacing the 'Popup' command with the 'Menu' command
(above) but that hasn't helped.

My menu begins like this :

DestroyMenu Debian
AddToMenu Debian

+  "Root Menu"                         Title
+  "OK"%kdeprint_computer.png%         Popup OK
+  "IAD"%ktalkd.png%                   Popup IAD
+  "terms"%konsole.png%                Popup Terminals

Any ideas?

-- 
Stuart Logie
Programmer

UNIVERSAL COMPUTER SERVICES (PTY) LTD
Tel : (011) 712 1371   Cell : 082 902 5632
Fax : (011) 339 3421
Internet : http://ucs.co.za
Email    : [email-masked]

To err is human,
To purr feline.
                -- Robert Byrne

Powered by Debian GNU/Linux - testing/unstable
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].